@charset "utf-8";
/* CSS Document */

/*--------- General ---------*/

#rprwrapper {
  margin: 0 auto;
}

#rprwrapper img {
  margin-left: 0px;
}

.BottomPad {
  clear: both;
  margin-bottom: 200px; 
}

#rprwrapper h3 {
  margin-bottom: 0;
}

.breadcrumb {
 font-weight: normal;
 font-size: 12px;
 text-decoration: none;
 color: #000;
}

h4 {
  font-size: 24px;
  font-weight: bold;
  text-decoration: none;
  color: #2c4677;
  text-transform: none;
  text-shadow: 0px 0px #fff;
  border-bottom: none;
  margin: 0px 0px 0px 3px;
}

#container #content #second #rprwrapper #rprmain {
  margin: 20px 1px 1px 1px;
  padding-left: 1px;
}


#container #content #second #rprwrapper #rprmain #rprright {
	float:left;
	width:655px;
	border-left: 225px solid #fff;
	padding-top: 0;
	margin-top: 0;
}

#container #content #second #rprwrapper #rprmain  #rprright h3 {
  font-size: 24px;
  font-weight: bold;
  text-decoration: none;
  color: #2c4677;
  text-transform: none;
  text-shadow: 0px 0px #fff;
  border-bottom: none;
  margin: 0px 0px 0px 3px;
}

#container #content #second #rprwrapper #rprmain  #rprright h4 {
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  color: #2c4677;
  text-transform: none;
  text-shadow: 0px 0px #fff;
  border-bottom: none;
  margin: 5px 0px 0px 3px;
}

#container #content #second #rprwrapper #rprmain #rprsidebar {
  float: left;
  width:225px;
  margin-right: -225px;
  position: relative;
}

#container #content #second #rprwrapper #rprmain #rprsidebar  img{
  margin: 0px 0px 0px 30px;
}

#container #content #second #rprwrapper #rprmain #rprsidebar .rprmenu {
  width: 220px;
  margin-right: 5px;
  margin-bottom: 10px;
  padding: 0px 0px 1px 0px;
  text-align:left;
  vertical-align: left;
  list-style-type: none;
  list-style-position: outside;
}

#container #content #second #rprwrapper #rprmain #rprsidebar .rprmenu img {
  margin: 0px auto;
}

#container #content #second #rprwrapper #rprmain #rprsidebar .firstli {
  border-top: 1px dashed #03275b; 
}

#container #content #second #rprwrapper #rprmain #rprsidebar .rprmenu li {
  display:block; 
  border-bottom:1px dashed #03275b; 
  background-color:#fff;
  padding: 2px 0px 2px 2px;
  border-right: 1px solid #03275b;
  border-left:1px solid #03275b;
}

#container #content #second #rprwrapper #rprmain #rprsidebar .rprmenu a, 
#container #content #second #rprwrapper #rprmain #rprsidebar .rprmenu a:visited {
  text-decoration:none;
  outline: none;
}

#container #content #second #rprwrapper #rprmain #rprsidebar .rprmenuhead {
  background-color: #dfe8eb;
  border-bottom:1px solid #03275b; 
  border-right:1px solid #03275b;
  border-left:1px solid #03275b;
  color: #b3340d;
  font-weight: bold;
  padding: 1px 0px 1px 0px; 
  text-align: left;
  margin: 5px 0px 0px 0px;
}

#container #content #second #rprwrapper #rprmain #rprright img {
  margin: 0px 0px 0px 10px;
}

.spotlightbox img {
  margin: .25em;
  float: left;
}

.spotlightbox p {
  clear: both;
  margin: 0;
  border-bottom: 1px dashed #bbb;
}

.spotlightbox li {
  clear: both;
  margin: 0px 0px 3px 0px;
  /*border-bottom: 1px dashed #bbb;*/
  list-style: none;
  list-style-position: outside;
  padding-bottom: 3px;
}

.spotlightbox {
  /*float:left;*/
  position: relative;
  padding: 0px;
  margin: 5px auto;
  width: 500px;
/*  min-height: 240px;*/
  border: 1px solid #aaa;
/*  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  behavior: url(/education/scripts/PIE.htc);*/
}

.spotlightbox h5 {
  background-color: #2c4677;
  color: #fff;
  font-size: 16px;
  margin: 0 auto;
  text-align: center;
}

.spotlightboxprep {
  padding: 0px;
  margin: 5px auto;
  width: 98%;
  border: 1px solid #ccc;
  border-radius: 15px;
}


.spotlightboxprep img {
  margin: 1px 0;
}

.spotlightboxprep p {
  clear: both;
  margin: 0;
}

.spotlightboxprep li {
  margin: .25em;
  list-style: none;
  list-style-position: outside;
  padding-bottom: .25em;
  text-align: center;
}

.spotlightboxprep h5 {
  border-bottom: 1px solid #2c4677;
  font-size: 1.2em;
  padding: 1em 0 0 0;
  margin: 0 auto;
  text-align: center;
  width: 98%;
}

#container #content #second #rprwrapper #rprmain #rprsidebar #rprnews {
  position: relative;
  padding: 0px 0px 5px 0px;
  margin: 10px 0px;
  width: 220px;
  /*border: 1px solid #03275b;*/
  border-right: 1px solid #000;
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
  font-size: 13px;
  line-height: 17px;
  clear: both; 
}

#container #content #second #rprwrapper #rprmain #rprsidebar #rprnews p {
  text-align: left;
}

#container #content #second #rprwrapper #rprmain #rprsidebar #rprnews p {
  margin: 10px 0px;
  border-bottom: 1px dashed #8b9cb0;
  padding-bottom: 2px;
}

#container #content #second #rprwrapper #rprmain #rprsidebar #rprnews h3 {
  /*background-color: #b3340d;*/
  background: rgb(206,220,231); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(206,220,231,1) 0%, rgba(89,106,114,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(206,220,231,1)), color-stop(100%,rgba(89,106,114,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(206,220,231,1) 0%,rgba(89,106,114,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(206,220,231,1) 0%,rgba(89,106,114,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(206,220,231,1) 0%,rgba(89,106,114,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(206,220,231,1) 0%,rgba(89,106,114,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cedce7', endColorstr='#596a72',GradientType=0 ); /* IE6-9 */
  color: #fff;
  margin: 0px;
  padding: 0px;
  border-bottom: 1px solid #000;
  border-top: 1px solid #000;
  font-size: 16px;
  font-weight: bold;
  max-height: 25px;
  text-shadow: black 0.1em 0.1em 0.2em
}

.toptable {
  display: table;
  margin: 0;
}

.toptable .cell {
  display: table-cell;
  padding: 0;
  margin: 0;
  vertical-align: top;
}

.highlight {
  padding: 0;
  margin: 0 0 0 5px;
}

.highlightbox {
  width:190px;
  padding: 0;
  margin: 0px 0px 10px 0px;
  font-size: 11px;
  line-height: 16px;
  position: relative;
}

.highlightbox h6 {
  margin: 0 25px;
  padding: 0 4px;
  text-align: center;
  border-bottom: 1px solid #888;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  color: #000;
}

.highlightbox ul {
  margin-left: 18px;
  padding: 0;
}

.highlightbox li {
 margin-bottom: 10px; 
}

.highlightbox .nobullet {
  background: none;
  padding-left: 0;
}

.highlightbox .hilited {
  background-color: #FF0;; 
}

.highlightbox img {
  float: left;
  margin: 0px 2px 0px 0px;
}

.highlightbox a, .highlightbox a:visited {
  text-decoration:none;
  outline: none;
}

.feedback {
 /* clear: both;*/
  margin: 1em auto;
  padding: 0;
  width: 100%;
}

.feedback .fbbox {
  float: left;
  margin: 5px 4px;
  width: 208px;
  padding: 0 0 0 2px;;
  text-align: center;
}

.feedback .fbbox .header {
  font-weight: bold;
  font-size: 1.1em;
  margin: 5px auto;
  width: 85%;
  /*margin: 5px 20px 10px 20px;*/
  border-bottom: 1px solid #888;
  text-align: center;
}

.feedback .fbbox p {
  margin: 0;
}

.feedback .fbbox ul {
    margin-left: .75em;
    padding-left:0;
    font-size: 11px;
    text-align: left;
}

ul#menu, ul#menu ul {
  list-style-type:none;
  margin: 0 0 10px 0;
  padding: 0;
  width: 220px;
  float: left;
}

ul#menu a {
  display: block;
  text-decoration: none;	
}

.backyellow {
  background-color: #ff0;
}
.backgreen {
  background-color: #0f0;
}
.backblue {
  background-color: #0ff;
}

.timelinehead {
  border-bottom: 1px solid #8b9cb0;
  width: 100%;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  margin: 0px 0px 0px 0px;
}

.timelinebox {
  float: left;
  margin: 0px 0px 0px 20px;
  padding: 0px 5px 0px 0px;
  border-right: 1px solid #8b9cb0;
  width: 30%;
  background-color: #fff;
  font-size: 12px;
  position: relative;
  min-height: 150px;
  line-height: 16px;
}

#rprbox1 {
  float: left;
  margin: 5px;
  padding: 0;
  width: 32%;
  background-color: #fff;
  position: relative;
}

#rprbox2 {
  float: left;
  margin: 5px 0px 0px 20px;
  padding: 5px;
  border: 1px solid #8b9cb0;
  width: 430px;
  background-color: #fff;
  position: relative;
  min-height: 380px;
}

#rprbox2 li {
  list-style: none;
  list-style-position: outside;
  margin-left: 0px;
  border-bottom: 1px dashed #8b9cb0;
}

#rprbox2 img {
  margin-left: 190px;
}

#rprbox2 h3 {
  background-color: #2c4677;
  color: #fff;
  font-weight: bold;
  font-style: normal;
  margin: 0px 0px 10px 0px;
  padding: 0;
  border-bottom: 1px solid #000;
  font-size: 14px;
  line-height: 28px;
  text-transform: none;
}

#rprbox2 h4 {
  background-color: #2c4677;
  color: #fff;
  font-weight: bold;
  text-align: center;
  font-size: 14px;
  margin: 0
}

#container #content #second #rprwrapper #rprsecond #rprbox2 .newslist li a {
  text-decoration: none;
  line-height: 18px;
}

#rprbox2 #cleft {
  float: left;
  width: 49%;
  /*border-right: 1px solid #fff;*/
  margin-right: 1px;
  background-color: #628ac7;
  color: #fff;
  text-align: center;
  font-weight: normal;
  font-size: 14px;
  min-height: 55px;
  line-height: 16px;
}

#rprbox2 #cright {
  float: left;
  width: 50%;
  /*border-left: 1px solid #fff;*/
  margin-left: 3px;
  margin-right: 0;
  background-color: #628ac7;
  color: #fff;
  text-align: center;
  font-weight: normal;
  font-size: 14px;
  min-height: 55px;
  line-height: 16px;
}

/* -------------------- Senate Youth Program --------------------*/

/* Menu Header */
.sen_menuhead {
margin: 0px 10px 0px 0px;
background-color: #99cc99;
border: 1px solid #000;
text-align: center;
padding-left: 2px;
font-weight: bold;
}

.sen_menu {
margin: 0px 10px 0px 0px;
padding: 0px 0px 0px 0px;
text-align:left;
list-style-type: none;
list-style-position: outside;
border-bottom:1px solid #000;
border-left:1px solid #000;
border-right:1px solid #000;
}

.sen_menu li {
padding: 4px 3px 4px 3px;
display:block; 
border-bottom:1px dotted #000; 
background-color:#f0f0f0;
}

.sen_menu a, .sen_menu a:visited {
text-decoration:none;
color: #000588;
}

.sen_menu a:hover {
color: #a00;
}

.sen_allcaps {
letter-spacing: 1px;
font-size: 90%;
text-transform: uppercase;
color: #000;
}

.sen_tablehead {
margin: 20px 0px 5px 0px;
background-color: #9999cc;
border-bottom: 1px solid #000;
text-align: left;
padding-left: 0px;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: normal;
font-size:1.5em;
color: #000;
letter-spacing: .2em;
text-align: center;
}

.HotTopics {
  border: 1px solid #000;
  padding: .25em;
  margin: 1em auto;
  background: #fff;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  width: 50%;
  font-size: .95em;
}

.HotTopics .header {
  margin: 0 auto;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  color: #2c4677;
  /*font-style: italic;*/
  font-size: 1.5em;
  /*text-shadow: 2px 2px 2px #aaa;*/
}

.HotTopics  ul {
	list-style-image: url(/education/educators/rpr/images/Bullet1.png);
/*	list-style-position: inside;*/
	padding-left: 1.3em;
}